.anylinkcss{
position:absolute;
visibility: hidden;
font:normal 10pt Arial;
z-index: 1000;
padding:  0px 0px 0px 0px;
background-color: #8FABCC;
width: 150px;
}
A.top_link
{font:normal 10pt Arial;
	color: #FFFFFF;
}
ul
{
	display: block;
    list-style-type: none;
    margin:0px;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
  
}
li
{text-align:left;
}
A.top_link:hover
{font:normal 10pt Arial;
color: #FFFFFF;

}
.anylinkcss a
{
background-color: #8FABCC;	
color: #FFFFFF;
font-size:10pt;
display:block;
border:solid 0px #ffffff;
border-bottom: 0;
text-decoration: none;
text-align: left;
direction: ltr;
white-space: normal;
}

.anylinkcss a:hover{ /*hover background color*/
background-color: #8FABCC;	
color: #E6E3DC;
font-size:10pt;
display:block;
border:solid 0px #8FABCC;
border-bottom: 0;
text-decoration: none;
text-align: left;
white-space: normal;
}